recovery:
  state:
    round: 818
    hash: "0175ddd0a9addefb11d59461d069e579062cde91213b468665e2a6b815a578c1924cd80fe0bb5f32c8e1a0a3bbccff71"
    timestamp: "2025-10-17T21:14:00.544025Z"
  bootstrap: null
  package: null
  stream: null
